h1 {
text-align: center; font-size: 15pt; font-family: arial; font-weight: bold; 
margin-bottom: 10px; margin-top: 30px;}

h2  {
margin-top: 20px;
margin-bottom: 10px;
text-align: left;
margin-left: 14px;
font-size: 14pt; font-family: arial; 
} 

h2 {
 a{
   color:#DE0000 !important;
 &:visited{ color:#800080 !important;}
 }
}      


h3  {
margin-top: 15px;
margin-bottom: 0px;
text-align: left;
margin-left: 14px;
font-size: 12pt; font-family: arial;
} 

h4  {
text-align: left;
margin-left: 14px;
margin-top: 10px;
margin-bottom: 0;
font-size: 11pt; font-family: arial;
}

.space {
margin-top: 20px;
}

.bigspace {
margin-top: 50px;
}

div.desc7 {
  padding: 15px;
  text-align: left;
  font-family: Arial;
  font-size: 14pt;
}

.desc7 a:link {color: #DE0000 ; text-decoration: underline; font-weight: bold;}
.desc7 a:visited { color: #DE0000; text-decoration: underline; font-weight: bold;}

.item1 {
font-family: Arial;
font-size: 11pt;
text-align: left;
font-weight: bold;
  
  padding: 5px;
    }
    
div.desc-nadpis {
  padding-left: 15px;
  padding-bottom: 0px;
  padding-top: 10px;
  text-align: left;
  font-family: Arial;
  font-size: 14pt;
}

.art {
  width: 98%;
  height: auto;
margin: auto;
text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
}

div.desc {
  padding: 15px;
  text-align: left;
  font-family: Arial;
  font-size: 11pt;
}

.desc a:link {color: #DE0000 ; text-decoration: underline; font-weight: bold;}
.desc a:visited { color: #800080; text-decoration: underline; font-weight: bold;}

.desc2 a:link {color: #DE0000 ; text-decoration: underline; font-weight: bold;}
.desc2 a:visited { color: #800080; text-decoration: underline; font-weight: bold;}

.desc3 a:link {color: #DE0000 ; text-decoration: underline; font-weight: bold;}
.desc3 a:visited { color: #800080; text-decoration: underline; font-weight: bold;}

.desc4 a:link {color: #DE0000 ; text-decoration: underline;}
.desc4 a:visited { color: #800080; text-decoration: underline;}

.desc5 a:link {color: #DE0000 ; text-decoration: underline;}
.desc5 a:visited { color: #800080; text-decoration: underline;}

.desc7 a:link {color: #0000EE ; text-decoration: underline;}
.desc7 a:visited { color: #0000EE; text-decoration: underline;}
.desc7 a:active {color: #0000EE; text-decoration: underline;}

div.desc2 {
  padding-left: 30px;
  padding-right: 15px;
  padding-top: 8px;
    text-align: left;
  font-family: Arial;
  font-size: 11pt;
}

div.desc3 {
  padding-left: 45px;
  padding-right: 15px;
  padding-top: 8px;
    text-align: left;
  font-family: Arial;
  font-size: 11pt;
}

div.desc4 {
  padding: 15px;
  padding-left: 45px;
  text-align: left;
  font-family: Arial;
  font-size: 11pt;
}


div.desc5 {
  padding: 7px;
  padding-left: 15px;
  text-align: left;
  font-family: Arial;
  font-size: 11pt;
}

div.desc6 {
  padding-left: 15px;
  padding-top: 8px;
  text-align: left;
  font-family: Arial;
  font-size: 13pt;
}

div.desc7 {
  padding-left: 5px;
  padding-top: 5px;
  padding-bottom: 2px;
  text-align: left;
  font-family: Arial;
  font-size: 11pt;
}



div.desc8 {
  padding-left: 5px;
  padding-top: 5px;
  text-align: left;
  font-family: Arial;
  font-size: 10pt;
  font-weight: bold;}
}

.item2 {
font-family: Arial;
  font-size: 14pt;
  text-align: left;
  padding: 11px;
}

hr.new1 {
  border-top: 1px solid black; width: 98%;
}

.item2 a {color: #DE0000 ; text-decoration: underline; font-weight: bold;}
.item2 a:visited { color: #800080; text-decoration: underline; font-weight: bold;}
.item2 a:hover { color: #DE0000; text-decoration: underline; font-weight: bold;}
.item2 a:active { color: #DE0000; text-decoration: underline; font-weight: bold;}

html.dark .item2 a {color: #FF9966 ; text-decoration: underline;}
html.dark .item2 a:visited { color: #FFCCFF; text-decoration: underline;}
html.dark .item2 a:hover { color: #FF9966; text-decoration: underline; }
html.dark .item2 a:active { color: #FF9966; text-decoration: underline; }

html.dark .grid-1 {background-color: #666666; border: 1px solid #666666;}
html.dark .grid-2 {background-color: #121212; border: 1px solid #666666;  padding-top: 1px;  padding-bottom: 1px;}

html.dark .responsive2 {background-color: #121212;}


html.dark h2 {
 a{
   color:#FF9966 !important;
 &:visited{ color:#FFCCFF !important;}
 }
}  

.center {
  padding: 10px 0;
}

table, th, td {
  border: 1px solid #666666;
  border-collapse: collapse;
  padding: 10px;
margin: auto;
margin-top: 20px;
margin-bottom: 20px;
}

.responsive2 {
  padding: 10px;
  float: left;
  width: 25%;
  height: 260px;
   border: 1px solid #ccc;  
   background-color: #FFFFFF;
   box-sizing: border-box;
}

@media only screen and (max-width: 700px) {
  .responsive2 {
    width: 33%;
      height: 260px;
  }
}

@media only screen and (max-width: 500px) {
  .responsive2 {
   width: 100%;
     height: 260px;
  }
}

div.gallery3 img {
  width: 100%;
  height: 200px;
  box-sizing: border-box;
}